Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.rpc.server
Class WebModeClientOracle.Triple<A,B,C>

    java.lang.Object
      com.google.gwt.rpc.server.Pair<A,B>
          com.google.gwt.rpc.server.WebModeClientOracle.Triple<A,B,C>

Enclosing class:
  WebModeClientOracle

    public static class WebModeClientOracle.Triple<A,B,C>

extends Pair<A,B>

A pair with extra data.

Constructor Summary
`WebModeClientOracle.Triple(A a, B b, C... c)`

Method Summary
`C[]` | `getC()`

Methods inherited from class com.google.gwt.rpc.server.Pair
`equals, getA, getB, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebModeClientOracle.Triple

    public WebModeClientOracle.Triple(A a,
                                      B b,
                                      C... c)

Method Detail

### getC

    public C[] getC()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD